# 配置文档参考 https://taro-docs.jd.com/docs/next/env-mode-config
# TARO_APP_ID="开发环境下的小程序appid"


TARO_APP_API = 'https://game.wanzhuanyongcheng.cn'

TARO_APP_WS = 'wss://game.wanzhuanyongcheng.cn/dice/home'

TARO_APP_HOME = 'https://test.wanzhuanyongcheng.cn/app/game'


# 大转盘
TARO_APP_TURNTABLE_WS = 'wss://game2.wanzhuanyongcheng.cn/turntable/home'

TARO_APP_TURNTABLE_API = 'https://game2.wanzhuanyongcheng.cn/turntable'

# 澳拾
TARO_APP_AOSHI_API = 'https://game3.wanzhuanyongcheng.cn'
